Subject: RE: Response to Public Staff Data Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Aug 2000 05:14:00 -0700 (PDT)

Here are my comments to the draft response:

4.  I'm a bit troubled by the first sentence, since I really don't know what 
may have been on the drawing board earlier.  Maybe someone else can vouch for 
this statement. Otherwise, I suggest deleting it.

17.  The reference to NC Power utilizing the plant should be Applicant (third 
sentence).

18.  I would change the second sentence to begin "It is intended that the 
plant will be designed, constructed and operated...."

Kay